<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: popup_coupon_help.php 4591 2006-09-23 04:25:15Z ajeh $
// Polska wersja językowa: Altkomp PHU - 2007-12-15
// http://www.zencart.com.pl ; http://www.altkomp.pl 
//

define('HEADING_COUPON_HELP', 'Kupony rabatowe - Pomoc');
define('TEXT_CLOSE_WINDOW', 'Zamknij okno [x]');
define('TEXT_COUPON_HELP_HEADER', 'Gratulacje, właśnie zrealizowałeś Kupon rabatowy.');
define('TEXT_COUPON_HELP_NAME', '<br /><br />Nazwa kuponu : %s');
define('TEXT_COUPON_HELP_FIXED', '<br /><br />Kupon ma wartość %s i o tyle obniży kwotę do zapłaty');
define('TEXT_COUPON_HELP_MINORDER', '<br /><br />Musisz wydać %s aby użyć tego Kuponu');
define('TEXT_COUPON_HELP_FREESHIP', '<br /><br />Dzięki temu Kuponowi masz darmową wysyłkę do tego zamówienia');
define('TEXT_COUPON_HELP_DESC', '<br /><br />Opis Kuponu : %s');
define('TEXT_COUPON_HELP_DATE', '<br /><br />Kupon jest ważny od %s do %s');
define('TEXT_COUPON_HELP_RESTRICT', '<br /><br />Ograniczenia Produktów/Kategorii');
define('TEXT_COUPON_HELP_CATEGORIES', 'Kategoria');
define('TEXT_COUPON_HELP_PRODUCTS', 'Produkt');
define('TEXT_ALLOW', 'Dozwolone');
define('TEXT_DENY', 'Zabronione');

define('TEXT_ALLOWED', ' (Dozwolone)');
define('TEXT_DENIED', ' (Zabronione)');
define('TEXT_NO_CAT_RESTRICTIONS', '<p>Ten kupon jest ważny dla wszystkich kategorii.</p>');
define('TEXT_NO_PROD_RESTRICTIONS', '<p>Ten kupon jest ważny dla wszystkich produktów.</p>');

// gift certificates cannot be purchased with Discount Coupons
define('TEXT_COUPON_GV_RESTRICTION','Kupony rabatowe nie mogą być używane do kupowania towarów z grupy:' . TEXT_GV_NAMES . '.');

define('TEXT_COUPON_GV_RESTRICTION_ZONES', 'Dla zamówień z tej strefy adresowej Kupony nie są ważne.');
?>